﻿@charset "utf-8";
@import "reset.css";

/* ---- General ---- */

html, body, input, select, textarea, button, table, td, th, div {
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #585858;
}
html {
	height: 100%;
}
body {
	height: 100%;
	text-align: center;
	background: #000 url(images/backgrounds/DSC_6811.JPG) no-repeat center top;
	/*background: #B6B2A2 url(images/body-bg.png) repeat-x left top;*/
}
a {
	color: #333;
	text-decoration: none;
}
a:hover, a.selected {
	color: #000;
}

/* ---- Dojo & Form Standard Form elements (consider moving dojo to theme) ---- */
select, input, textarea {
	padding: 4px 4px !important;
}
select, input, textarea {
	padding: 4px !important;
}
select, input, button {
	line-height: 2em;
}
/*
.tundra .dijitButtonNode {
	padding: 0;
}
.dijitInputField {
	line-height: 2em;
}
*/
.tundra .dijitInputField input, .tundra .dijitTextBox {
    margin: 0;
}
.dijitValidationIcon {
	margin-top: 2px;
	height: 16px;
}
.dijitTooltipFocusNode {
	outline: none;
}
/* ---- Layout ---- */
#main-wrapper {
	width: 1000px;
	margin: 0 auto;
	height: 100%;
	text-align: left;
	margin-top: 20px;
	padding-top: 20px;
	background: transparent url(images/main-wrapper-bg.png) no-repeat center top;
}
#main-container {
	min-height: 100%;
	margin-bottom: -34px;
	background: transparent url(images/main-container-bg.png) center top repeat-y;
}
#header-container,
#top-nav-container,
#page-container {
	margin: 0 10px;
}
#page-container {
	overflow: auto;
	padding: 20px 20px 45px;
    background: transparent url(images/page-container-bg.png) left top repeat-x ;
}
/* ---- Header ---- */
#header-container {
	overflow: hidden;
	height: 110px;
	padding: 0 20px;
	background: transparent url(images/header-container-bg.png) no-repeat left top;
}

#header-container a.logo {
	float: left;
	margin-top: 34px;
}
/* ---- Bottom ---- */
#bottom {
	clear: both;
}
/* ---- Footer ---- */
#footer-container {
	text-align: center;
	width: 980px;
	height: 33px;
	margin: auto;
	text-align: left;
	border-top: 1px solid #D3D3D3;
	background-color: #fff;
}
#footer-container ul {
	text-align: center;
}
#footer-container ul li {
	display: inline;
	height: 33px;
	line-height: 33px;
	margin: 0 4px;
}

/* ---- Menus ---- */
ul li.active a,
ul li a:hover {
	color: #66CC00;
}